var 
  Symbol: char;
  x: integer;
begin
repeat
  write('Введите символ: ');
  readln(Symbol);
  case Symbol of
    'a'..'z': writeln('Это маленькая английская буква');
    'A'..'Z': writeln('Это большая английская буква');
    '0'..'9': writeln('Это цифра');
    'а'..'я': writeln('Это маленькая русская буква');
    'А'..'Я': writeln('Это большая русская буква');
  end;
until x=228
end.